
Redmine - Defect #7035

CSV value separator in russian

2010-12-03 18:57 - John Yani

Status: Closed Start date: 2010-12-03

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.5   

Resolution: Fixed Affected version:  

Description

In russian locale the value separator should be ";" because the decimal separator is ",".

Associated revisions

Revision 4469 - 2010-12-05 11:15 - Jean-Philippe Lang

Changes russian CSV separator to ; (#7035).

History

#1 - 2010-12-04 13:44 - John Yani

- % Done changed from 0 to 100

Made a pull request https://github.com/edavis10/redmine/pull/20

#2 - 2010-12-05 11:08 - Jean-Philippe Lang

- Category set to Translations

- Status changed from New to Resolved

- Target version set to 1.0.5

- Resolution set to Fixed

Applied in r4496. Thanks.

#3 - 2010-12-23 10:59 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.0-stable.
